Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7652 - signal 11 while installing packages
Summary: signal 11 while installing packages
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-07 16:17 UTC by Christopher
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 18:41:01 UTC


Attachments (Terms of Use)

Description Christopher 1999-12-07 16:17:29 UTC
i486 66Mhz, 16M RAM, 1 IDE drive (3.1G, blank, DOS), 1 CD-ROM (Mitsubishi
12x IDE) 1 VLB generic graphics card, 1 Bus mouse.  All other cards
removed.  BIOS put into safest state possible, cache off, default settings.
Using updated 'anaconda' boot+update disks.  Linux boxed set.

I cannot install Linux 6.1.  The installer always gives a signal 11 while
in the process of installing the packages.  It occurs at different
percentages into the install depending on whether I use the anaconda boot
disks, whether I choose server or workstation install, and whether I use
expert, text or normal install but always occurs at about the same spot for
a given set of choices.

Also, text "mode" installs graphically, and I'm always asked for a driver
disk even though I thought I had to instruct the installer to ask for this.
('linux dd' or something?)

Unless there is a fix for this in a few days, I'll need to return this
product.

Comment 1 bigbad 2000-01-02 21:16:59 UTC
How do I go about getting a refund from RedHat for the unusable 6.1 CD?


Note You need to log in before you can comment on or make changes to this bug.